div, p, a, li, td { -webkit-text-size-adjust:none; }
body {
	padding: 0px !important;
	text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1 {
	font-family: 'urw-din-condensed', 'Arial Narrow', sans-serif !important;
	font-size: 34px;
	line-height: 38px;
    font-weight: 500;
    color: #F49640;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 0px;
}
h2 {
	font-family: 'urw-din-condensed', 'Arial Narrow', sans-serif !important;
	font-size: 24px;
	line-height: 28px;
    font-weight: 500;
    color: #F49640;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 0px;
}
.el-text .bh-bodytext,
.el-text .bh-bodytext p,
.nl-text .bh-bodytext,
.nl-text .bh-bodytext p {
	font-family: 'EB Garamond', Times, 'Times New Roman', serif;
	font-size: 18px;
	line-height: 24px;
	color: #666666;
	text-size-adjust: none;
}
.onlineversion a {
	text-decoration: none;
	color: #0856A2;
}
.nl-datenschutz a {
	text-decoration: none;
	color: white;
}
.headerBottom .nlRowContainer,
.headerBottom .nl-section-padding {
	line-height: 0px !important;
}
.footerNavi .nlRowContainer {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.content {
	padding-top: 30px;
	padding-bottom: 50px;
}
/* el-box */

.el-box.imgContain .boxColPicture .nlColContainer table td {
	background-size: contain !important;
	background-repeat: no-repeat !important;
}
.boxButton span,
.boxButton {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform:uppercase;
	color: #F49640;
}
.boxHeadline,
.boxHeadline h2 {
	line-height: 30px !important;
}
.boxHeadline.blue,
.boxHeadline.blue h2,
.boxButton.blue span,
.boxButton.blue {
	color: #0856A2;
}
.boxText,
.boxText div {
	color: #666666;
	font-family: 'EB Garamond', Times, 'Times New Roman', serif;
	font-size: 18px;
	line-height: 24px;
}
.boxText a {
	color: #F49640;
}
.boxText P {
	margin-top: 0;
	margin-bottom: 0;
}

/* el-picture */

.el-picture.imgContain .nlColContainer table td {
	background-size: contain !important;
}

/* el-text */

.el-text.whiteBG .nlRowContainer {
	padding: 10px 0 !important;
	background: white;
}
/* el-button */

.buttonLink span {
	font-family: Arial, sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
}

/* STYLES */

.style-text-color-white,
span.style-text-color-white {
	color: white;
}
.style-text-color-blue,
span.style-text-color-blue {
	color: #0856A2;
}
.style-text-color-red,
span.style-text-color-red {
	color: #EE5644;
}
.style-text-color-orange,
span.style-text-color-orange {
	color: #F49640;
}
.style-text-bold,
span.style-text-bold {
	font-weight: 600;
}
.style-text-lowercase,
span.style-text-lowercase {
	text-transform: lowercase;
}

/* NL-BUTTON */

.nl-button .buttonBG {
	padding: 12px 20px;
}
.nl-button .buttonLink,
.nl-button .buttonLink span {
	letter-spacing: 0;
}
.nl-button.btn-type-bg.btn-color-blau .buttonBG {
	background-color: #0856A2;
}
.nl-button.btn-type-border.btn-color-blau .buttonBG {
	border: 2px solid #0856A2;
}
.nl-button.btn-type-bg.btn-color-blau .buttonLink,
.nl-button.btn-type-bg.btn-color-blau .buttonLink span {
	color: #FFFFFF;
}
.nl-button.btn-type-border.btn-color-blau .buttonLink,
.nl-button.btn-type-border.btn-color-blau .buttonLink span {
	color: #0856A2;
}
.nl-button.btn-type-bg.btn-color-orange .buttonBG {
	background-color: #F3953F;
}
.nl-button.btn-type-border.btn-color-orange .buttonBG {
	border: 2px solid #F3953F;
}
.nl-button.btn-type-bg.btn-color-orange .buttonLink,
.nl-button.btn-type-bg.btn-color-orange .buttonLink span {
	color: #FFFFFF;
}
.nl-button.btn-type-border.btn-color-orange .buttonLink,
.nl-button.btn-type-border.btn-color-orange .buttonLink span {
	color: #F3953F;
}
.nl-button.btn-type-bg.btn-color-rot .buttonBG {
	background-color: #EE5644;
}
.nl-button.btn-type-border.btn-color-rot .buttonBG {
	border: 2px solid #EE5644;
}
.nl-button.btn-type-bg.btn-color-rot .buttonLink,
.nl-button.btn-type-bg.btn-color-rot .buttonLink span {
	color: #FFFFFF;
}
.nl-button.btn-type-border.btn-color-rot .buttonLink,
.nl-button.btn-type-border.btn-color-rot .buttonLink span {
	color: #EE5644;
}

/* NL-BOX */

.nl-box .boxContentWrapper {
	background-color: transparent !important;
}
.nl-box .boxHeadline {
	font-family: 'urw-din-condensed', 'Arial Narrow', sans-serif !important;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	color: #0856A2;
	text-transform: uppercase;
}
.nl-box .boxText,
.nl-box .boxText p {
	color: #666666;
	font-family: 'EB Garamond', Times, 'Times New Roman', serif;
	font-size: 18px;
	line-height: 24px;
}
.nl-box .buttonLink,
.nl-box .buttonLink span {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0;
	text-align: left;
	text-transform:uppercase;
}
.nl-box .buttonBG {
	padding: 0px !important;
}
.nl-box .bigBox .boxHeadline {
	padding: 0 20px 20px;
}
.nl-box .smallBox .boxHeadline {
	padding: 20px 0px;
}
.nl-box .smallBox .boxText,
.nl-box .smallBox .boxButtonWrapper {
	padding: 0 0 20px;
}
.nl-box .boxcolor-transparent .buttonBG {
	background-color: transparent;
}
.nl-box .boxcolor-transparent .buttonLink,
.nl-box .boxcolor-transparent .buttonLink span {
	color: #0856A2;
}
.nl-box .boxcolor-transparent .boxHeadline {
	color: #0856A2;
}
.nl-box .boxcolor-transparent .boxText,
.nl-box .boxcolor-transparent .boxText p {
	color: #666666;
}

.nl-box .boxcolor-FFFFFF .boxColText {
	background-color: transparent !important;
}
.nl-box .boxcolor-FFFFFF .buttonBG {
	background-color: transparent;
}
.nl-box .boxcolor-FFFFFF .buttonLink,
.nl-box .boxcolor-FFFFFF .buttonLink span {
	color: #F3953F;
}
.nl-box .boxcolor-FFFFFF .boxHeadline {
	color: #F3953F;
}
.nl-box .boxcolor-FFFFFF .boxText,
.nl-box .boxcolor-FFFFFF .boxText p {
	color: #666666;
}